Show / Hide Table of Contents

# Enum RuntimeOptions

###### Namespace: IPA

###### Assembly: IPA.Loader.dll

##### Syntax

    public enum RuntimeOptions

### Fields

Name | Description
--- | ---
DynamicInit |
SingleDynamicInit |
SingleStartInit |

### Extension Methods

ReflectionUtil.SetField(String, Object)
ReflectionUtil.GetField<T>(String)
ReflectionUtil.SetProperty(String, Object)
ReflectionUtil.InvokeMethod(String, Object[])
ReflectionUtil.InvokeMethod<T>(String, Object[])